.attribution {
    font-size: 1rem;
    text-align: center;
    
  }
  .attribution a {
    color: hsl(228, 45%, 44%);
  }

  
  body{
    background-position: center;
    background-color: #f7f5fa;
    background-size: cover;
    background-size: 50%;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;    
}
    

  p{
    margin: 0.5rem;
    color: hsl(233, 13%, 49%);
    padding-bottom: 0.5rem;
  }

  #toggle_container{
    text-align: center;
    margin: 1rem 0;
    color: hsl(233, 13%, 49%);
    font-size: 0.8rem;
    p{
      color: hsl(234, 14%, 74%);
    }
  }
  #toggle_btn{
    width: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
  }

  #container{
    width: 80%;
    margin: 1.5rem auto;
    padding: 2rem 0 0 0;
    position: relative;
    z-index:2;
  }
  #before_container_right_top{
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
  }
  #before_container_left_bottom{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
  }

  #anually, #monthly{
    height: 60vh;
    padding: 0rem 0 5rem 0;
  }
  #card_container {
    display: flex;
    justify-content: center;
    height: 100%;
    align-items: center;
    font-size: 1rem;
    
  }

  .small_card{
    width:28%;
    border-radius: 0.5rem ;
    height: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #FFFFFF;
    box-shadow: 10px 10px 20px rgba(163, 168, 240, 0.5); 
  }
  .big_card{
    width: 30%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: linear-gradient(135deg, rgba(163, 168, 240, 1) 0%, rgba(105, 111, 221, 1) 100%);
    box-shadow: 10px 10px 20px rgba(163, 168, 240, 0.5); 
    color: #fff;
    p {
        color: #fff;
    }
    

    border-radius: 0.5rem ;
  }

  
  #basic_price, #master_price{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 1.5rem;
    #amount {
        font-size: 3rem; 
        color: black;
    }
  }
  #professional_price{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 1.5rem;
    color: white;
    #amount {
        font-size: 3rem;
    }
    
  }
  #dollar {
    font-size: 1.8rem;
    margin-right: 0.3rem ;
  }

  .bottom_border {
    border-bottom: 0.090rem solid #b8b6ba;
    width: 80%;
    text-align: center;
  }
  #learn_more{
    margin: 1rem 0;
    height: 2.6rem;
    width: 80%;
    background: linear-gradient(135deg, rgba(163, 168, 240, 1) 0%, rgba(105, 111, 221, 1) 100%);
    color: #fff;
    border-radius: 0.2rem;
    border: none;
    font-weight: 700;
  }
  
  #learn_more:hover{
    cursor: pointer;
    background: white;
    color: rgba(105, 111, 221, 1) ;
    border: 1px solid rgba(105, 111, 221, 1);
  }

  .big_card{
    #learn_more{
        background: white;
        color: rgba(105, 111, 221, 1) ;
    }
    #learn_more:hover{
        background: linear-gradient(135deg, rgba(163, 168, 240, 1) 0%, rgba(105, 111, 221, 1) 100%);
        color: #fff;  
        border : 1px solid white; 
    }
  }



/* TOGGLER BUTTON */

  /* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 4.5rem;
    height: 2.2rem;
    margin: 0.7rem;
  }
  
  /* Hide default HTML checkbox */
  .switch input {display:none;}
  
  /* The slider */
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(105, 111, 221, 1) ;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 1.2rem;
    width: 1.4rem;
    left: 8px;
    bottom: 8px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
    
  }
  
  input:checked + .slider {
    background-color: linear-gradient(135deg, rgba(163, 168, 240, 1) 0%, rgba(105, 111, 221, 1) 100%);
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px linear-gradient(135deg, rgba(163, 168, 240, 1) 0%, rgba(105, 111, 221, 1) 100%);;
  }
  
  input:checked + .slider:before {
    -webkit-transform: translateX(1.8rem);
    -ms-transform: translateX(1.8rem);
    transform: translateX(1.8rem);
    
  }
  
  .slider.round {
    border-radius: 4.2rem;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }

  /* TOGGLER END */


  @media (max-height: 600px ){

    #anually, #monthly {
        height: 60vh
    }
    #container{
        width: 90%; 
    }
    
    #card_container{
        font-size: 0.6rem;
    }
    #bottom_border{
        padding-bottom: 0;
    }

    #basic_price, #master_price{
        padding-bottom: 1.0rem;
       
        #amount {
            font-size: 1.2rem;
            color: black;
        }
      }
      #professional_price{
        padding-bottom: 1.0rem;
        color: white;
        #amount {
            font-size: 1.2rem;
        }
      }

    p {
        margin: 0.1rem;
    }

    #dollar {
        font-size: 0.6rem;
    }
  }


  @media (max-width: 1000px){
    #anually, #monthly {
        height: 60vh
    }
    #container{
        width: 90%; 
    }
    
    #card_container{
        font-size: 0.6rem;
    }
    #bottom_border{
        padding-bottom: 0;
    }

    #basic_price, #master_price{
        padding-bottom: 1.0rem;
        #amount{
            font-size: 1.2rem; 
            color: black;
        }
      }
      #professional_price{
        padding-bottom: 1.2rem;
        color: white;
        #amount{
            font-size:1.2rem;
        }
      }

    p {
        margin: 0.1rem;
    }

    #dollar {
        font-size: 1rem;
    }
  }
  @media (max-width:600px){
    #before_container_left_bottom{
      display: none;
    }
  }

  @media (max-width: 375px  ){

    #card_container {
        display: flex;
        flex-direction: column;
    }
    #before_container_left_bottom{  
        display: none;
    }
    #container{
        width: 100%;
        margin: 0.2rem auto;
        height: 100%;
    }
    #monthly, #anually {
        height: 100%;
    }
    .small_card, .big_card{
        width: 90%;
        height: 100%;
        padding: 1rem 0; 
    }
  }
